Subject: Re: New on sources: rcs-5.7-1
From: Jason Tishler <[email-masked]>
To: Stipe Tolj <[email-masked]>
Cc: [email-masked]
Date: Thu, 31 Jan 2002 15:14:23 -0500

Stipe,

On Wed, Jan 23, 2002 at 09:21:26PM +0100, Stipe Tolj wrote:
> The Revision Control System (RCS) manages multiple revisions of files.
> RCS automates the storing, retrieval, logging, identification, and
> merging of revisions. RCS is useful for text that is revised
> frequently,  e.g., programs, documentation, graphics, papers, and form 
> letters.

The above RCS package has the dreaded truncation after 1024 bytes bug:

    http://sources.redhat.com/ml/cygwin/2001-07/msg00161.html

Please fix ASAP!

I have been using my own build without any problems for over a year.
I just switched to yours and tickled the bug almost immediately.
Shame on me for not being more cautious.  Sigh...

Thankfully, when I checked in five files, even though four got whacked,
the hardest to recreate didn't!

This experience reminds me of the old adage:

    There are only two types of users.  Those who have lost data and
    those who will.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/